User Tools

Site Tools


Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
steca:get_steca [27May19, 13:26]
jwu
steca:get_steca [27May19, 13:29] (current)
jwu [Prerequisites]
Line 12: Line 12:
   * CMake 3.6 or higher   * CMake 3.6 or higher
   * Qt5.4 or higher, components Core, GUI, Widgets, Network   * Qt5.4 or higher, components Core, GUI, Widgets, Network
-  * [https://​jugit.fz-juelich.de/​mlz/​libqcr libQCR]+  * [[https://​jugit.fz-juelich.de/​mlz/​libqcr|libQCR]]
  
 === Building Steca == === Building Steca ==